BODY{MARGIN-LEFT: 0px;MARGIN-RIGHT: 0px;MARGIN-TOP: 0px;MARGIN-BOTTOM: 0px;BACKGROUND-COLOR: #BDB76B;FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Arial, Sans-Serif;}
TABLE.XSP_OUTLINE{HEIGHT: 100%;WIDTH: 1027px;}
TD.XSP_HEADER_PANEL{BACKGROUND-COLOR: #000000; WIDTH: 1027px;HEIGHT: 140px;PADDING: -1px;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;VERTICAL-ALIGN: top;}
TD.XSP_HEADER_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_LEFT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 217px; BACKGROUND-COLOR: #2F2F2F;PADDING: 5px;}
TD.XSP_LEFT_PANEL, TD.XSP_LEFT_PANEL_2{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 217px; BACKGROUND-COLOR: #2F2F2F;PADDING: 0px;}
TD.XSP_LEFT_PANEL_2{background-position: bottom left;}
DIV.XSP_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_LEFT_PANEL table{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_CENTER_PANEL{VERTICAL-ALIGN: top;WIDTH: 800px; BACKGROUND-COLOR: #FFFFFF;}
TABLE.XSP_CENTER_PANEL{HEIGHT: 100%;WIDTH: 100%;}

TD.XSP_MAIN_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%;FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Arial, Sans-Serif;PADDING: 30px;}
TD.XSP_MAIN_PANEL TABLE{FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Arial, Sans-Serif;}
TD.XSP_MAIN_PANEL_FOOTER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 0px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Trebuchet MS, Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_FOOTER TABLE{FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Trebuchet MS, Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_HEADER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 30px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_HEADER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_INFO_BAR{VERTICAL-ALIGN: top;HEIGHT: 17px; BACKGROUND-COLOR: #FFFFFF;FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 1px;}
TD.XSP_INFO_BAR TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_RIGHT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 0px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;}
TD.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 0px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;}
DIV.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_RIGHT_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_FOOTER_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 100px; WIDTH: 1027px; FONT-SIZE: 9pt; COLOR: #F5F5F5; FONT-FAMILY: Arial, Sans-Serif; PADDING: 5px;BACKGROUND-COLOR: #000000;}

TD.XSP_FOOTER_PANEL TABLE{FONT-SIZE: 9pt; COLOR: #F5F5F5; FONT-FAMILY: Arial, Sans-Serif; }

TD.NAVBAR_LEFT { font-size: 10pt; color: #000000; font-family: verdana; font-weight: normal; text-decoration: none; }
A.NAVBAR_LEFT { font-size: 10pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: bold; text-decoration: none; }
A.NAVBAR_LEFT:visited { color:#000000; }
A.NAVBAR_LEFT:hover { color:#000000 }
DIV.BREADCRUMB { font-size: 12pt; color: #000000; font-family: Arial, Sans-Serif; font-weight: normal; text-decoration: none; }
A.BREADCRUMB { font-size: 12pt; color: #000000; font-family: Arial, Sans-Serif; font-weight: normal; text-decoration: underline; }
A.BREADCRUMB:visited { color:#000000; }
A.BREADCRUMB:hover { color:#000000 }

.formd3be426c-865b-4b75-ae88-64b6ccc1a9b1 {
	width:430px;
	padding:0;
}
.formd3be426c-865b-4b75-ae88-64b6ccc1a9b1 .top {
	background:url('images/d3be426c-865b-4b75-ae88-64b6ccc1a9b1top.png');
	height:22px;
}
.formd3be426c-865b-4b75-ae88-64b6ccc1a9b1 .mid {
	background:url('images/d3be426c-865b-4b75-ae88-64b6ccc1a9b1mid.png');
}
.formd3be426c-865b-4b75-ae88-64b6ccc1a9b1 .mid table {
	margin:0 auto;
}
.formd3be426c-865b-4b75-ae88-64b6ccc1a9b1 .bottom {
	height:29px;
	background:url('images/d3be426c-865b-4b75-ae88-64b6ccc1a9b1bottom.png');
}

.formd3be426c-865b-4b75-ae88-64b6ccc1a9b1 .txtforminput {
	background:url('images/d3be426c-865b-4b75-ae88-64b6ccc1a9b1input_background.jpg');
}
.formd3be426c-865b-4b75-ae88-64b6ccc1a9b1 .mid form {
	float:right;
	width:250px;
	margin-right:10px;
}

.formd3be426c-865b-4b75-ae88-64b6ccc1a9b1 form div {
	padding:10px 0;
}

.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
	.clearfix {display:block;}
/* End hide from IE Mac */
.titled3be426c-865b-4b75-ae88-64b6ccc1a9b1{FONT-WEIGHT:bold; FONT-SIZE: 14pt; COLOR: Brown; FONT-STYLE: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline; TEXT-ALIGN: Center; }
.bodyd3be426c-865b-4b75-ae88-64b6ccc1a9b1{FONT-WEIGHT:normal; FONT-SIZE: 12pt; COLOR: #0F0F0F; FONT-STYLE: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labeld3be426c-865b-4b75-ae88-64b6ccc1a9b1{FONT-WEIGHT:bold; FONT-SIZE: 10pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none}
.inputd3be426c-865b-4b75-ae88-64b6ccc1a9b1 {width: 170px; border: solid 1px #DDDDDD }

.formf41e0ed82-e212-4117-8cce-17569ec53f62 {
	width:350px;
	padding:0;
}
.formf41e0ed82-e212-4117-8cce-17569ec53f62 .top {
	background:url('images/f41e0ed82-e212-4117-8cce-17569ec53f62top.png');
	height:240px;
}
.formf41e0ed82-e212-4117-8cce-17569ec53f62 .mid {
	background:url('images/f41e0ed82-e212-4117-8cce-17569ec53f62mid.png');
}
.formf41e0ed82-e212-4117-8cce-17569ec53f62 .mid table {
	margin:0 auto;
}
.formf41e0ed82-e212-4117-8cce-17569ec53f62 .bottom {
	height:24px;
	background:url('images/f41e0ed82-e212-4117-8cce-17569ec53f62bottom.png');
}

.formf41e0ed82-e212-4117-8cce-17569ec53f62 .txtforminput {
	background:url('images/f41e0ed82-e212-4117-8cce-17569ec53f62input_background.jpg');
}
.titlef41e0ed82-e212-4117-8cce-17569ec53f62{FONT-WEIGHT:bold; FONT-SIZE: 15pt; COLOR: Brown; FONT-STYLE: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline; TEXT-ALIGN: Center; }
.bodyf41e0ed82-e212-4117-8cce-17569ec53f62{FONT-WEIGHT:bold; FONT-SIZE: 10pt; COLOR: #0F0F0F; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf41e0ed82-e212-4117-8cce-17569ec53f62{FONT-WEIGHT:bold; FONT-SIZE: 8pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputf41e0ed82-e212-4117-8cce-17569ec53f62 {width: 170px; border: solid 1px #DDDDDD }

.formaece1759-8b99-4b47-9d33-898fc066ad38 {
	width:310px;
	padding:0;
}
.formaece1759-8b99-4b47-9d33-898fc066ad38 .top {
	background:url('images/aece1759-8b99-4b47-9d33-898fc066ad38top.png');
	height:35px;
}
.formaece1759-8b99-4b47-9d33-898fc066ad38 .mid {
	background:url('images/aece1759-8b99-4b47-9d33-898fc066ad38mid.png');
}
.formaece1759-8b99-4b47-9d33-898fc066ad38 .mid table {
	margin:0 auto;
}
.formaece1759-8b99-4b47-9d33-898fc066ad38 .bottom {
	height:35px;
	background:url('images/aece1759-8b99-4b47-9d33-898fc066ad38bottom.png');
}

.formaece1759-8b99-4b47-9d33-898fc066ad38 .txtforminput {
	background:url('images/aece1759-8b99-4b47-9d33-898fc066ad38input_background.jpg');
	font-size:16px;
}

.formaece1759-8b99-4b47-9d33-898fc066ad38 form div {
	padding:10px 0;
}.titleaece1759-8b99-4b47-9d33-898fc066ad38{FONT-WEIGHT:bold; FONT-SIZE: 16pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyaece1759-8b99-4b47-9d33-898fc066ad38{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelaece1759-8b99-4b47-9d33-898fc066ad38{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputaece1759-8b99-4b47-9d33-898fc066ad38 {width: 170px; border: solid 1px #DDDDDD }

.formdf4cad03-af42-4f1e-b335-c001c3750679 {
	width:300px;
	padding:0;
}
.formdf4cad03-af42-4f1e-b335-c001c3750679 .top {
	background:url('images/df4cad03-af42-4f1e-b335-c001c3750679top.png');
	height:87px;
}
.formdf4cad03-af42-4f1e-b335-c001c3750679 .mid {
	background:url('images/df4cad03-af42-4f1e-b335-c001c3750679mid.png');
}
.formdf4cad03-af42-4f1e-b335-c001c3750679 .mid table {
	margin:0 auto;
}
.formdf4cad03-af42-4f1e-b335-c001c3750679 .bottom {
	height:39px;
	background:url('images/df4cad03-af42-4f1e-b335-c001c3750679bottom.png');
}

.formdf4cad03-af42-4f1e-b335-c001c3750679 .txtforminput {
	background:url('images/df4cad03-af42-4f1e-b335-c001c3750679input_background.jpg');
}

.formdf4cad03-af42-4f1e-b335-c001c3750679 form div {
	padding:10px 0;
}.titledf4cad03-af42-4f1e-b335-c001c3750679{FONT-WEIGHT:bold; FONT-SIZE: 13pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: underline; TEXT-ALIGN: Center; }
.bodydf4cad03-af42-4f1e-b335-c001c3750679{FONT-WEIGHT:bold; FONT-SIZE: 9pt; COLOR: #0F0F0F; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labeldf4cad03-af42-4f1e-b335-c001c3750679{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputdf4cad03-af42-4f1e-b335-c001c3750679 {width: 170px; border: solid 1px #DDDDDD }

.formf4b45ef13-0e83-4f1b-87b4-fe57b4672ba1 {
	width:300px;
	padding:0;
}
.formf4b45ef13-0e83-4f1b-87b4-fe57b4672ba1 .top {
	background:url('images/f4b45ef13-0e83-4f1b-87b4-fe57b4672ba1top.png');
	height:112px;
}
.formf4b45ef13-0e83-4f1b-87b4-fe57b4672ba1 .mid {
	background:url('images/f4b45ef13-0e83-4f1b-87b4-fe57b4672ba1mid.png');
}
.formf4b45ef13-0e83-4f1b-87b4-fe57b4672ba1 .mid table {
	margin:0 auto;
}
.formf4b45ef13-0e83-4f1b-87b4-fe57b4672ba1 .bottom {
	height:39px;
	background:url('images/f4b45ef13-0e83-4f1b-87b4-fe57b4672ba1bottom.png');
}

.formf4b45ef13-0e83-4f1b-87b4-fe57b4672ba1 .txtforminput {
	background:url('images/f4b45ef13-0e83-4f1b-87b4-fe57b4672ba1input_background.jpg');
}

.formf4b45ef13-0e83-4f1b-87b4-fe57b4672ba1 form div {
	padding:10px 0;
}.titlef4b45ef13-0e83-4f1b-87b4-fe57b4672ba1{FONT-WEIGHT:bold; FONT-SIZE: 15pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf4b45ef13-0e83-4f1b-87b4-fe57b4672ba1{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf4b45ef13-0e83-4f1b-87b4-fe57b4672ba1{FONT-WEIGHT:bold; FONT-SIZE: 7pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputf4b45ef13-0e83-4f1b-87b4-fe57b4672ba1 {width: 170px; border: solid 1px #DDDDDD }

.formf08a41629-25db-4cf2-b786-f1346379bd90 {
	width:430px;
	padding:0;
}
.formf08a41629-25db-4cf2-b786-f1346379bd90 .top {
	background:url('images/f08a41629-25db-4cf2-b786-f1346379bd90top.png');
	height:22px;
}
.formf08a41629-25db-4cf2-b786-f1346379bd90 .mid {
	background:url('images/f08a41629-25db-4cf2-b786-f1346379bd90mid.png');
}
.formf08a41629-25db-4cf2-b786-f1346379bd90 .mid table {
	margin:0 auto;
}
.formf08a41629-25db-4cf2-b786-f1346379bd90 .bottom {
	height:29px;
	background:url('images/f08a41629-25db-4cf2-b786-f1346379bd90bottom.png');
}

.formf08a41629-25db-4cf2-b786-f1346379bd90 .txtforminput {
	background:url('images/f08a41629-25db-4cf2-b786-f1346379bd90input_background.jpg');
}
.formf08a41629-25db-4cf2-b786-f1346379bd90 .mid form {
	float:right;
	width:250px;
	margin-right:10px;
}

.formf08a41629-25db-4cf2-b786-f1346379bd90 form div {
	padding:10px 0;
}

.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
	.clearfix {display:block;}
/* End hide from IE Mac */
.titlef08a41629-25db-4cf2-b786-f1346379bd90{FONT-WEIGHT:bold; FONT-SIZE: 14pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: underline; TEXT-ALIGN: Center; }
.bodyf08a41629-25db-4cf2-b786-f1346379bd90{FONT-WEIGHT:bold; FONT-SIZE: 10pt; COLOR: #0F0F0F; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf08a41629-25db-4cf2-b786-f1346379bd90{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputf08a41629-25db-4cf2-b786-f1346379bd90 {width: 170px; border: solid 1px #DDDDDD }

.borderd521c23a-c37c-44e9-accd-103bf2d7c34f { background-color: White; width: 200px; border: solid 1px Black}
.cell1d521c23a-c37c-44e9-accd-103bf2d7c34f { padding: 0px 5px 5px 5px; width:100% }
.cell2d521c23a-c37c-44e9-accd-103bf2d7c34f { padding: 0px 5px 5px 0px}
.labeld521c23a-c37c-44e9-accd-103bf2d7c34f{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }

.inputd521c23a-c37c-44e9-accd-103bf2d7c34f { border: solid 1px Black; width:100% }
.buttond521c23a-c37c-44e9-accd-103bf2d7c34f { background-color: Silver; border: solid 1px Black; color: Black; font-family: Arial; font-size: 12pt; font-weight: normal; font-style: normal; text-decoration: none }
.headd521c23a-c37c-44e9-accd-103bf2d7c34f{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
div.resultd521c23a-c37c-44e9-accd-103bf2d7c34f { margin-top:0px; }
div.resultspaged521c23a-c37c-44e9-accd-103bf2d7c34f { overflow:hidden; }
.resultd521c23a-c37c-44e9-accd-103bf2d7c34f{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Blue; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.resultd521c23a-c37c-44e9-accd-103bf2d7c34f:hover{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.descd521c23a-c37c-44e9-accd-103bf2d7c34f{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.urld521c23a-c37c-44e9-accd-103bf2d7c34f{FONT-WEIGHT:normal; FONT-SIZE: 9pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; MARGIN-BOTTOM: 0px}
.paged521c23a-c37c-44e9-accd-103bf2d7c34f{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.paged521c23a-c37c-44e9-accd-103bf2d7c34f a{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.paged521c23a-c37c-44e9-accd-103bf2d7c34f a:hover{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Red; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }

.ulxsptagcloud { 
list-style-type:none;
padding:0px;
margin:0px;
text-align:center;
}
.ulxsptagcloud a { 
font-family:verdana;
color:blue;
text-decoration:none;
}
.ulxsptagcloud a:hover { 
font-family:verdana;
text-decoration:underline;
}
.ulxsptagcloud li { 
display:inline;
margin-left:1px;
margin-right:1px;
}

.ulxsptaglinks { 
list-style-type:none;
padding-left:0px;
margin-left:0px;
padding-right:0px;
margin-right:0px;
}
.ulxsptaglinks a{ 
}
.ulxsptaglinks .tagcloudtitle{ 
}
.ulxsptaglinks .tagcloudtitle a{ 
color:blue;
font-family:verdana;
font-size:12pt;
}
.ulxsptaglinks .tagclouddesc{ 
font-size:10pt;
color:black;
font-family:verdana;
}
.ulxsptaglinks .tagcloudurl{ 
font-size:10pt;
color:green;
font-family:verdana;
}
.spanxsptaglist { 
font-size:10pt;
font-family:Verdana;
}
.spanxsptaglist a{ 
font-size:10pt;
font-family:Verdana;
}

a.class1:link {font-family:Arial; font-size:12pt;color:Blue;text-decoration:underline;}
a.class1:visited {font-family:Arial; font-size:12pt;color:Blue;text-decoration:none;}
a.class1:hover {font-family:Arial; font-size:12pt;color:Blue;text-decoration:underline;}
li.class1 {display:list-item; color:Black; margin-bottom:5}
div.class1 {font-family:Arial; font-size:10pt;color:Black;text-decoration:none;}

